Познавательный блог  

Поиск по сайту

Гугль

Архивы

Уязвиомсть в редакторе SPAW Editor PHP Edition 2.0.8

В редакторе SPAW Editor PHP Edition 2.0.8 обнаружена уязвимость.

Уязвимость обнаружена в файле theme.class.php
Статус: умеренно-критическая.

Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности. Уязвимость существует из-за ошибки проверки входных данных в файле theme.class.php. Для устранения уязвимости необходимо заменить файл class/theme.class.php в корневой папке spaw2 на следующий:

Прямая ссылка на патч
http://downloads.sourceforge.net/spaw/spaw-php-2081-hotfix-only.zip

Написать комментарий








Страницы

Свежие записи

Гугль

Мета

Счетчики


Rambler's Top100

Рубрики

  Разработка и дизайн — StvPromo.ru